.row-2 {
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
}

.row-4 {
    margin-top: 150px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 150px;
    background-color: var(--color-secondary);
}

.row-6 {
    padding-top: 40px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 2rem;
}

.row-2 .row-gap {
    row-gap: 20px;
    column-gap: 0px;
}

.row-4 .block-6 {
    margin-top: auto;
    margin-left: 0px;
    padding-top: 0px;
    margin-right: 0px;
    padding-left: 50px;
    margin-bottom: auto;
    padding-right: 50px;
    padding-bottom: 0px;

    /* Styles for max-width: 480px */
    @container (max-width: 480px) {
        padding-top: 2rem;
        padding-left: 1rem;
        padding-right: 1rem;
        padding-bottom: 2rem;
    }

    /* Styles for max-width: 768px */
    @container (max-width: 768px) {
        padding-top: 1rem;
        padding-left: 1rem;
        padding-right: 1rem;
        padding-bottom: 1rem;
    }
}

.row-6 .block-9 {
    max-height: 350px;
}

.row-6 .row-gap {
    row-gap: 2rem;
    column-gap: 2rem;
}

.row-7 .row-gap {
    row-gap: 2rem;
    column-gap: 2rem;
}

.row-6 .block-10 {
    max-height: 350px;
}

.row-6 .block-11 {
    max-height: 350px;
}

.row-7 .block-12 {
    max-height: 450px;
}

.row-7 .block-13 {
    max-height: 450px;
}

.row-5 .block-8 .title {
    text-align: center;
}

.row-6 .block-9 .image {
    border-radius: var(--radius-medium);
}

.row-6 .block-10 .image {
    border-radius: var(--radius-medium);
}

.row-6 .block-11 .image {
    border-radius: var(--radius-medium);
}

.row-7 .block-12 .image {
    border-radius: var(--radius-medium);
}

.row-7 .block-13 .image {
    border-radius: var(--radius-medium);
}